<?xml version="1.0" encoding="UTF-8"?>
<!-- Author: Jesús Martín Berlanga -->
<nifty xmlns="http://nifty-gui.sourceforge.net/nifty-1.3.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nifty-gui.sourceforge.net/nifty-1.3.xsd http://nifty-gui.sourceforge.net/nifty-1.3.xsd">
  <useStyles filename="nifty-default-styles.xml" />
  <useControls filename="nifty-default-controls.xml" />
    
  <screen id="searching" controller="rottShortcut.graphical.screens.SearchingScreen">
    <layer id="s_layer" childLayout="center">
        
      <panel id="s_panel" height="15%" width="35%" align="left" 
             valign="top" backgroundColor="#0008"  
             marginLeft="3%" marginTop="3%"
             childLayout="vertical" visibleToMouse="true">
          
              <panel id="s_panel_exp1" height="25%" width="100%" align="center" valign="center" childLayout="horizontal">
                  <text text="Searching path..." font="Interface/Fonts/Default.fnt" width="100%" height="120%" />
              </panel> 
          
              <panel id="s_panel_exp2" height="25%" width="100%" align="left" valign="center" childLayout="horizontal">
                  <text text="'O' means the node hasn't been explored yet." font="Interface/Fonts/Default.fnt" width="100%" height="120%" />
              </panel>
 
              <panel id="s_panel_exp3" height="25%" width="100%" align="left" valign="center" childLayout="horizontal">
                 <text text="'X' means the node has been explored." font="Interface/Fonts/Default.fnt" width="100%" height="120%" />
              </panel>
              
              <panel id="s_panel_but" height="25%" width="100%" align="center" valign="center" childLayout="center">
                <control name="button" label="Stop" id="sbutton"
                         height="70%" width="50%">
                     <interact onClick="stopSearching()"/>
                </control>
              </panel>
      </panel>
      
    </layer>
  </screen>
</nifty>
